GooglePlayDienste für 4.0.1 API14

  • 1 Antworten
  • Neuester Beitrag
Diskutiere GooglePlayDienste für 4.0.1 API14 im Android 4.0.x (Ice Cream Sandwich) im Bereich Ältere Android-Versionen.
J

JanTwo

Gast
Hi, die letzte GPD-Version für 4.0 ist 14.7.99 und funktioniert heute noch. Die verbraucht allerdings so viel CPU und RAM, dass ich das Telefon nicht mehr benutzen kann.
Frage: Welche älteste (oder leichteste) V. unterstützt aktuell noch die Ortssuche, z.B. in Wetter-Apps?
 
A

Andy1234

Gast
7.0.99 für 2.3 geht